Cyberduck Mountain Duck CLI

#6174 closed defect (worksforme)

SSH_FX_FAILURE uploading to Apple TV

Reported by: crystalwaters Owned by:
Priority: normal Milestone:
Component: sftp Version: 4.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

i have the latest version of cyberduck 4.1 for macosx but everytime i try to upload a file in cyberduck the file or files error out. attached is a screen dump of the error. hope you are able to help here. cyrstalwaters

Attachments (2)

Screen Shot 2011-08-26 at 7.17.51 AM.jpg (133.0 KB) - added by crystalwaters on Aug 25, 2011 at 11:41:55 PM.
SSH 2011-09-09 at 6.55.40 AM.jpg (53.6 KB) - added by crystalwaters on Sep 9, 2011 at 12:11:11 AM.
SSH error

Download all attachments as: .zip

Change History (7)

comment:1 follow-ups: Changed on Aug 26, 2011 at 6:27:43 AM by dkocher

  • Component changed from core to sftp
  • Resolution set to worksforme
  • Status changed from new to closed

Try to increase the connection timeout in Preferences → Connection. The default is 30s which looks to be too low because the key generation on your device takes too long.

comment:2 in reply to: ↑ 1 Changed on Sep 9, 2011 at 12:10:23 AM by crystalwaters

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Replying to dkocher:

Try to increase the connection timeout in Preferences → Connection. The default is 30s which looks to be too low because the key generation on your device takes too long.

okay so i have updated my app to 4.1.2 on mac osx lion. now i get a new message to unable to upload files still. i get an error at the 40 meg stage of teh upload regardless what file i upload. when i was on snowleopard i never had any issues with cyberduck. perfect in every way but since doing a clean install of lion and updating to 4.1.2 i cannot get anything to work. i've even installed java runtime for 10.7 as indicated.

hope you can seriously help please.

Changed on Sep 9, 2011 at 12:11:11 AM by crystalwaters

SSH error

comment:3 in reply to: ↑ 1 Changed on Sep 12, 2011 at 2:38:40 AM by crystalwaters

Replying to dkocher:

Try to increase the connection timeout in Preferences → Connection. The default is 30s which looks to be too low because the key generation on your device takes too long.

Hi guys.

okay i have tried everything mentioned and alos re-installed cyberduck 4.1.2 for MAC OSX Lion. cleraed bookmarks and prefrences and what not and i still get error message.Failure (SSH_FX_FAILURE). Regrdaless what file type and or size, the files will not transfer.

I have also done a clean install of my Apple TV 1st gen just to see if anything would change and still the same issue since i upgarded to Lion. I have also Run Java Runtime as recommened.

Thanks again

comment:4 Changed on Nov 7, 2011 at 9:15:26 AM by dkocher

  • Summary changed from Cyberduck on Mac osx lion to SSH_FX_FAILURE uploading to Apple TV

comment:5 Changed on Nov 7, 2011 at 9:28:11 AM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

The server is responding with an error. You might want to check what is wrong on the server by checking the system logs there.

Note: See TracTickets for help on using tickets.
swiss made software